/* DEFAULT FONT */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800italic);;
body, p, td, th {
 	line-height:150%;
 	color:#262626;
	font-size:0.875em;
}
td {
	font-size:0.813em;
}
/* FONTS */
h1 { 
 	margin-top:0px; 
	margin-bottom:8px; 
 	font-size:2.143em;
	line-height:110%;
	font-weight:300;
	color:#505050;
 	text-transform:uppercase;
 } 

h2 { 
 	margin-top:0px; 
	margin-bottom:4px;
	line-height:22px; 
	font-size:22px; 
} 

h3 { 
 	margin:0px;
	font-size:	1.125em;
	font-weight:400;
	line-height:140%; 
	color:#da1921;
 } 

h4 { 
 	margin:0px;
	line-height:140%; 
	font-size:	1.125em;
	color:#111111;
	font-weight:normal;
  } 
h4.sponsors{
	margin:0 0 0 30px;
	line-height:120%; 
	font-size:	1.0em;
	color:#111111;
	font-weight:normal;
	text-align:left;
}

h5 { 
 	margin:0px;
	line-height:14px; 
	font-size:14px;
	color:#3991cf;
} 

h6 { 
	margin-top:0px; 
	margin-bottom:4px; 
	line-height:14px; 
	font-size:12px; 
	font-weight:bold;
} 

/* LINKS */
a:link,
a:visited,
a:hover,
a:active{
	text-decoration:underline;
	color:#3991CF;
}

/* HR */
hr { 
	height:1px;
	border:none;
}

/* LISTS */

ul {
}

ol {
}

li {
}

/* Forms
-------------------------------------------------------------------- */
.content form {
}
.content label {
	font-weight:600}
	
.content input,
.awards-content input {
	width:90%;
	border:1px solid #ccc;
	margin:0 0 20px;
	padding: 8px;
}
 
.content textarea,
.awards-content textarea {
	width:90%;
	border:1px solid #ccc;
	padding:8px;
	margin-bottom:10px;
}
.content select {
	border:1px solid #ccc;
	padding:7px 5px;
	margin:0 0 20px;
}
.content #submit,
a.submit:link,
a.submit:visited,
td input.submit,
.awards-content input.submit {
	background:#a71e25;
	 -webkit-border-radius: 5px;    
    border-radius: 5px;
	border:none;
	width:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:1.0em;
	font-weight:800;
	color:#fff; 
	padding:8px 20px;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
}

/*ERROR*/

.error {
	font-size:11px;
	color:red;
	font-weight:300;
}
@media screen and (max-width: 480px) {
	h4.sponsors {margin:0}

}